iframe{
	max-width: 80%;
	margin: 0;
	transform: translate(10%, 0);
}

@font-face{
	font-family: glober;
	src: url(../fonts/glober_bold.otf);
}

body{
	margin: 0;
	background-color: #BDD7ED;
}

#header{
	margin: 0;
	background-color: #BDD7ED;
	padding: 0;
}

header{
	width: 100%;
	margin: 0;
	overflow: hidden;
	position: fixed;
	z-index: 2;
}

nav{
	width: 100%;
	font-family: 'glober';
	font-size: 1.5em;
	height: 40px;
}

nav img{
	margin-top: 0;
	width: 130px;
}

#logo{
	transform: translate(0, 15px);
}

nav a{
	text-decoration: none;
	display: block;
	width: auto;
	height: 39px;
	padding: 10px 0 0 0;
	color: #fff;
	text-shadow: rgba(0, 0, 0, 0.7) 0px -1px 0px;
	font-size: 14px;
	text-align: center;
	box-sizing: border-box;
	transform: translate(0, -10px);
}

ul{
	list-style: none;
	display: block;
	float: left;
	clear: none;
	margin: 0;
	width: 100%;
	background: #021433;
	border-top-left-radius: 4px;
	border-bottom-left-radius: 4px;
}

li{
	display: inline-block;
	width: 12.5%;
	height: 50px;
	box-sizing: border-box;
}

#redes img{
	display: inline-block;
	height: 25px;
	margin-left: 7px;
}

#header div{
	display: inline-block;
}

#redes{
	width: 70%;
}

#lang{
	float: right;
	width: 20%;
}

#lang img{
	display: inline-block;
	margin: 2% 5% 0 0;
	float: right;
}

footer{
	width: 100%;
	padding: 1.5%;
	background: #021433;
	color: #fff;
}

footer a{
	text-decoration: none;
	padding: 1%;
	color: white;
	background-color: inherit !important;
	margin-left: 5%;
	border-left: solid white 2px;
	border-radius: 0px !important;
}

#first{
	border-left: none;
	margin-left: 18%;
}

footer p{
	display: block;
	margin: 2% auto auto 23%;
}

#body{
	transform: translate(0, 18%);
}
